## fextremes 3010.81

=== DESCRIPTION ===
Package: fExtremes
Version: 3010.81
Revision: 5532
Date: 2013-12-17
Title: Rmetrics - Extreme Financial Market Data
Author: Diethelm Wuertz and many others, see the SOURCE file
Depends: R (>= 2.4.0), timeDate, timeSeries, fBasics, fGarch, fTrading
Imports: methods
Suggests: RUnit, tcltk
Maintainer: Yohan Chalabi <yohan.chalabi@rmetrics.org>
Description: Environment for teaching "Financial Engineering and
        Computational Finance"
Note: Several parts are still preliminary and may be changed in the
        future. this typically includes function and argument names, as
        well as defaults for arguments and return values.
LazyData: yes
License: GPL (>= 2)
URL: http://www.rmetrics.org
Packaged: 2013-12-17 20:40:23 UTC; yohan
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2013-12-17 23:16:44
