## fextremes 3042.82

=== DESCRIPTION ===
Package: fExtremes
Title: Rmetrics - Modelling Extreme Events in Finance
Date: 2017-11-12
Version: 3042.82
Author: Diethelm Wuertz [aut],
	Tobias Setz [cre],
	Yohan Chalabi [ctb]
Maintainer: Tobias Setz <tobias.setz@live.com>
Description: Provides functions for analysing
  and modelling extreme events in financial time Series. The
  topics include: (i) data pre-processing, (ii) explorative 
  data analysis, (iii) peak over threshold modelling, (iv) block
  maxima modelling, (v) estimation of VaR and CVaR, and (vi) the
  computation of the extreme index.
Depends: R (>= 2.15.1), timeDate, timeSeries, fBasics, fGarch
Imports: methods, graphics, stats
Suggests: RUnit, tcltk
LazyData: yes
License: GPL (>= 2)
URL: http://www.rmetrics.org
NeedsCompilation: no
Packaged: 2017-11-17 06:59:49 UTC; Tobias Setz
Repository: CRAN
Date/Publication: 2017-11-17 08:38:27 UTC
