=== debian/changelog ===
fextremes (3042.82-3) unstable; urgency=medium

  * Rebuilt for r-4.0 transition

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 18 May 2020 10:15:11 -0500

fextremes (3042.82-2) unstable; urgency=medium

  * Rebuilding for R 3.5.0 transition
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 05 Jun 2018 20:22:45 -0500

fextremes (3042.82-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version 
  * debianb/control: Add Depends: on ${misc:Depends}
  * debian/compat: Set level to 9

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 18 Nov 2017 09:43:13 -0600

fextremes (3010.81-2) unstable; urgency=medium

  * debian/compat: Created 			(Closes: #828110)
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 25 Jun 2016 07:09:38 -0500

fextremes (3010.81-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  
 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 17 Dec 2013 19:14:29 -0600

fextremes (3010.80-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 01 May 2013 06:24:27 -0500

fextremes (2160.79-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 05 Apr 2013 19:19:22 -0500

fextremes (2160.78-2) unstable; urgency=low

  * debian/control: Set Build-Depends: to current R version 
  
  * (Re-)building with R 3.0.0

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 03 Apr 2013 16:24:09 -0500

fextremes (2160.78-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Change Depends to ${R:Depends}
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 01 Dec 2012 16:53:07 -0600

fextremes (2100.77-3) unstable; urgency=low

  * Rebuilt for R 2.14.0 so that a default NAMESPACE file is created

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 23 Oct 2011 15:26:23 -0500

fextremes (2100.77-2) unstable; urgency=low

  * Rebuilt for R 2.10.0 to work with new R-internal help file conversion

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 04 Nov 2009 17:07:26 -0600

fextremes (2100.77-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 01 Oct 2009 07:14:19 -0500

fextremes (290.76-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: on r-cran-fbasics to (>= 290.76)
  
  * debian/control: Changed Section: to new section 'gnu-r'
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 3.8.1
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 18 Apr 2009 11:00:58 -0500

fextremes (270.75-1) unstable; urgency=low

  * New upstream release

  * debian/control: Updated (Build-)Depends: and Suggests:
  
  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 28 Oct 2008 21:26:34 -0500

fextremes (260.73-1) unstable; urgency=low

  * New upstream release

  * debian/control: Build-Depends: updated to current R version
  * debian/control: Standards-Version: updated to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 20 Jun 2008 15:33:49 -0500

fextremes (260.72-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: on r-cran-fbasics (>= 260.72)
  * debian/control: Added Build-Depends on xfvb for tcltk lazyload at build

  * Built with R 2.6.0, so setting (Build-)Depends: to 
    'r-base-(core|dev) >= 2.6.0' to prevent move to testing before R 2.6.0

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 11 Nov 2007 20:11:13 -0600

fextremes (251.70-1) unstable; urgency=low

  * New upstream release
  * debian/control: Updated (Build-)Depends: to 'r-base-(core|dev) (>= 2.5.1)'

  * DESCRIPTION: Set LazyLoad: to 'no' as builds would abort on autoloads of
    tcltk when there is no $DISPLAY defined.

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 10 Jul 2007 22:28:00 -0500

fextremes (240.10068-1) unstable; urgency=low

  * New upstream release
  * This version closes a bug caused by the r-cran-fseries package (on 
    which this Build-Depends:) that has been fixed there   (Closes: #393030)

  * debian/control: Build-Depends: updated to r-base-dev (>= 2.4.0)
  * debian/control: Added (Build-)Depends: for r-cran-fecofin
  * debian/control: Added missing Depends: ${shlibs:Depends} 
  * debian/control: Standards-Version: upgradeded to 3.7.2
  * debian/control: Set Architecture: to 'all' 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed,  1 Nov 2006 16:32:35 -0600

fextremes (221.10065-3) unstable; urgency=low

  * debian/control: Build-Depends (and Depends:) on updated 
   r-cran-fmultivar (>= 221-10065a)  			  (Closes: #369508)

 -- Dirk Eddelbuettel <edd@debian.org>  Fri,  2 Jun 2006 13:21:23 -0500

fextremes (221.10065-2) unstable; urgency=low


