=== debian/control ===
Source: fextremes
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 4.0.0), dh-r, r-cran-timedate, r-cran-timeseries, r-cran-fbasics (>= 290.76), r-cran-fgarch, r-cran-ftrading, xvfb, xauth, xfonts-base
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-fextremes
Vcs-Git: https://salsa.debian.org/edd/r-cran-fextremes.git
Homepage: https://cran.r-project.org/package=fExtremes

Package: r-cran-fextremes
Architecture: all
Depends: ${R:Depends}, ${misc:Depends}, r-cran-timedate, r-cran-timeseries, r-cran-fbasics (>= 290.76), r-cran-fgarch, r-cran-ftrading
Suggests: r-cran-runit
Description: GNU R package for financial engineering -- fExtremes
 This package of functions for financial engineering and computational
 finance is part of Rmetrics, a collection of packages written and
 compiled by Diethelm Wuertz. 
 .
 fExtremes provides functions to analyze extreme values.
