=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 4.0.0), dh-r, r-cran-timedate, r-cran-timeseries, r-cran-fbasics (>= 290.76), r-cran-fgarch, r-cran-ftrading, xvfb, xauth, xfonts-base
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.2.1), dh-r, r-cran-timedate, r-cran-timeseries, r-cran-fbasics (>= 290.76), r-cran-fgarch, xvfb, xauth, xfonts-base
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-fextremes
 Vcs-Git: https://salsa.debian.org/edd/r-cran-fextremes.git
 Homepage: https://cran.r-project.org/package=fExtremes
